Subject: Gay TV Shows 12/9/95 - 12/15/95
From: [email-masked]

Hi, folks!  This is note #1 (of 4) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/9/95-Fri 12/15/95.
Be sure to read all 4 notes.  Local shows are listed with
local times; national shows are Eastern time zone.

********************************************************

The following shows air at multiple/various times:

- IN THE LIFE.  According to the IN THE LIFE member
program guide, episode 502 includes:  stories on gays
& religion, holidays and family celebrations, and
leadership issues; a visit to the US Holocaust Memorial
Museum; and an interview with George Stephanopoulous about
the Clinton "Administration's role in forging alliances
between gay and straight communities".  Upcoming airings
include the following.  (Beware of PBS pledge breaks!)
> Albany, NY:  Next Sat. 12/16/95, 11:00 pm, WHMT ch. 17
> Atlanta, GA:  Sun.-Mon 12/10-11/95, mid., WPBA ch. 30
> Buffalo, NY:  Next Sat. 12/16/95, 10:30 pm, WNEQ ch. 23
> Chicago, IL:  Tues. 12/12/95, 11:00 pm, WTTW ch. 11
> Dallas, TX:  Next Sat. 12/16/95, 10:00 pm, KDTN ch. 2
> Houst., TX:  Fri.-Sat. 12/15-16/95, 12:30 am, KUHT ch. 8
> Maryland Public TV:  Thurs.-Fri. 12/14-15/95, midnight,
on WMPT ch. 22, WMPB ch. 67, WFPT ch. 62, WWPB ch. 31,
WCPT ch. 36, WCPB ch. 28
> Milwaukee, WI: Thurs.-Fri. 12/14-15/95, mid., WMVS ch.
10
> NYC NY:  Wed. 12/13/95, 9:30 pm, WNYC ch. 31
> Oregon Public Broadcasting:  Sat.-Sun. 12/9-10/95,
midnight on KOAB ch. 3, KOAC ch. 7, KEPB ch. 28, KTVR ch.
13, and KOPB ch. 10
> Phoenix, AZ: Fri. 12/15/95, 11:00 pm, KAET ch. 8
> San Mateo, CA:  Sun. 12/10/95, 10:00 pm; Mon. 12/11/95,
9:00 pm; & next Sat.-Sun 12/16-17/95, mid., on KCSM ch. 60
> Tacoma, WA:  Tues. 12/12/95, 11:00 pm, KBTC ch. 28
> Tampa, FL:  Next Sat.-Sun 12/16-17/95, 12:30 am, WEDU
ch. 3

- MAD TV (CC).  TV Guide says "Guest RuPaul attends a
society function."  Airs:
> Sat. 12/9/95, 11:00 pm, on NYC NY  WNYW ch. 5 and Phila.
PA WTXF ch. 29.  May or may not air on other FOX stations
as well; I don't know if this is a syndicated show or a
FOX network show.

- AMERICAN UNDERCOVER: TAXICAB CONFESSIONS 1 & 2 (CC).
HBO documentaries about New York cabbies and their
customers.  The first one included much lesbian/gay/bi and
transgender content.  I haven't seen #2, but it probably
does also.  Airs:
> Film #1 airs on Sat. 12/9/95, 11:45 pm, HBO
> Film #1 airs Mon. 12/11/95, 10:30 pm, HBO
> Film #2 airs Fri. 12/15/95, 11:30 pm, HBO

- MRS. DOUBTFIRE (CC).  Harvey Fierstein and CA gay comic
Scott Capurro appear as a gay couple who transform Robin
Williams into an elderly woman.  Airs:
> Sun. 12/10/95, 9:00 am & also at 5:45 pm, HBO

************** TO BE CONTINUED ON NOTE #2 **************
Be sure to read all 4 notes!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #2 (of 4) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/9/95-Fri 12/15/95.
Be sure to read all 4 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #1 *****************

- ALL ABOUT BETTE (CC).  TV Guide says "Jodie Foster
narrates a profile of Bette Davis (1908-89), whose 'real
life was filled with ambivalence.'  Included:  Davis'
battles with studio bosses."  I've never heard any firm
reports about Bette Davis, but a friend suggested I list
this.  The "ambivalence" quote is intriguing.....  Airs:
> Sun. 12/10/95, 9:00 pm, on NJ Network stations
(including WNJS ch. 23 in Camden, WNJT ch. 52 in Trenton)
> May air on other public tv stations as well.  Check
local listings.

- ALL MY CHILDREN (CC).  The plot line around Michael's
gayness continues.
> Airs weekdays at 1:00 pm ET on ABC.

- ONE LIFE TO LIVE (CC).  The AIDS storyline continues.
> Airs weekdays at 2:00 pm ET on ABC.

- THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT.  TV
Guide calls this a "Delightfully campy account of three
transvestites' offbeat escapades as they traverse the
Australian outback in their ramshackle bus, 'Priscilla'."
According to a reader, however, the movie is "actually
about two transvestites and a transsexual."  Thanks JJ.
Airs:
> Mon. 12/11/95, 2:00 pm & 11:00 pm, The Movie Channel
> Thurs. 12/14/95, 12:30 pm & 9:00 pm, TMC

- ZORRO THE GAY BLADE.  Very stereotypical but really
funny movie about the twin sons of the legendary
swordsman, who take over as Zorro when their father dies.
One is straight, and the other is a flaming queen.
(Picture Zorro in a lavender tassled hat!)  Airs:
> Mon.-Tues., 12/11-12/95, 12:45 am, Encore cable
> Tues. 12/12/95, 10:00 am & 5:30 pm, Encore cable

- ROSEANNE (CC).  TV Guide says "Bev's decision to move to
a seniors community leaves Roseanne feeling old; Nancy
drops a bombshell about Marla (Morgan Fairchild)."  Marla
is Nancy's lover.  Sandra Bernhard plays Nancy.  This show
airs on daily syndication in some areas this week, so
check your local listings.  Known airings include:
> Mon. 12/11/95, 6:30 pm, on NYC NY WNYW ch. 5
> Fri. 12/15/95, 6:30 pm, on Phila. PA WPSG (formerly
WGBS) ch. 57

The following shows air once this week as far as I know:

- GREAT PERFORMANCES:  JULIE ANDREWS (CC).  Airs in NYC on
Sun. 12/10/95, 2:30 pm, on WNET ch. 13.  A celebration of
the new Broadway production based on the great gay movie
Victor/Victoria.  Airs this week on some PBS stations, so
check your local listings.

- FRIED GREEN TOMATOES (CC).  Airs Sun. 12/10/95, 3:00 pm,
USA cable.  This movie adaptation of Fannie Flagg's novel
FRIED GREEN TOMATOES AT THE WHISTLE STOP CAFE hardly even
hints at the lesbian romance that is so central to the
book [between Idgie (Mary Stuart Masterson's character)
and Ruth (Mary-Louise Parker's role)].

************* TO BE CONTINUED ON NOTE #3 **************

Be sure to read all 4 notes!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #3 (of 4) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/9/95-Fri 12/15/95.
Be sure to read all 4 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #2 ******************

- MELROSE PLACE (CC).  Airs Mon. 12/11/95, 8:00 pm, FOX.
TV Guide says "Matt gets closer to Alan (Lonnie
Schuyler)".

- GREAT JOURNEYS.  Airs in Phila. PA on Mon. 12/11/95,
8:00 pm, on WHYY ch. 12.  TV Guide says:  "Tracing the
steps of author Isabelle Eberhardt (1877-1904), who, while
a teenager, left her home in Geneva, Switzerland, for
Africa.  Disguised as a man, she traveled throughout
Morocco and Algiers.  Included:  excerpts from her
journals and other writings."

- HIGH SOCIETY (CC).  Airs Mon. 12/11/95, 9:30 pm, CBS.
My TV Guide doesn't give the plot for this week's show,
but correspondents indicate that there is significant gay
content in nearly every show.  (John C. describes it as
"about as gay as tv gets".)

- POSITIVE HEALTH.  Airs Tues. 12/12/95, 7:30 pm. on
Phila. PA WYBE ch. 35.  Local show by and for people with
AIDS and HIV disease.

- ROSEANNE (CC).  Airs Tues. 12/12/95, 8:00 pm, ABC.  Not
to be confused with the daily rerun mentioned earlier,
this is a new show.  TV Guide says "Christmas for the
Conners brings more than the usual holiday cheer and
festivities - it also brings a wedding.  Leon:  Martin
Mull."  No promises, but I suspect that this is the show
that was mentioned in published reports earlier this
season, in which Leon marries a man from his past.

- LIVE SHOT (CC).  Airs Tues. 12/12/95, 9:00 pm, UPN
(including Phila. PA WPSG ch. 57 and WWOR national cable
ch. 9).  This is the rerun of the pilot show.  I THINK
that this was the show that introduced gay sportscaster
Lou Waller and revealed his gayness silently in the final
scene, but I'm not certain.  It was very early in the
season, but it may have been the second or third show of
the series and not the pilot.  No guarantees.

- NYPD BLUE (CC).  Airs Tues. 12/12/95, 10:00 pm, ABC.
According to readers, Lezniak's sexuality is still being
discussed.  TV Guide doesn't mention any plot line
involving her, but regular viewers of the show have
written to say that they think it will be addressed.

*********************************************************

In the "ALL ISMS ARE RELATED" category, check out these
non-gay, diversity-related tv shows:

- THE PUZZLE PLACE HOLIDAY SPECIAL.  TV Guide says "The
Puzzle Place kids learn about holiday traditions - not
just Christmas, but Chanukah, Kwanzaa, and Las Posadas,
too."  Airs this week on most PBS stations, including:
> Sat. 12/9/95, 8:05 AM (NOT pm!), Phila. PA WHYY ch. 12
> Sun. 12/10/95, 9:10 AM (NOT pm!), Phila. PA WHYY ch. 12
> Sun. 12/10/95, 1:30 pm, on New Jersey Network public tv
stations (incl.  WNJS ch. 23 in Camden and WNJT ch. 52 in
Trenton)

*************** TO BE CONTINUED ON NOTE #4 ************

Be sure to check out all 4 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #4 (of 4) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/9/95-Fri 12/15/95.
Be sure to read all 4 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #3 ******************

Continuation of non-gay ALL ISMs ARE RELATED Dept. shows:

- LIGHTING THE WAY:  YOUNG PEOPLE CELEBRATE.  TV Guide
says:  "Documentary.  The ceremonies and traditions of
four holidays, Kwanzaa, La Posada, Hanukkah, and
Christmas, are explored through the eyes of four children
aged 11 to 16 and their families."  Airs:
> Sat. 12/9/95, 6:30 pm, on New Jersey Network public tv
stations (incl. Camden WNJS ch. 23 & Trenton WNJT ch. 52)
> Mon. 12/11/95, noon, New Jersey Network public tv
> Tues. 12/12/95, 3:00 pm, New Jersey Network public tv
> Thurs. 12/14/95, 8:00 pm, New Jersey Network public tv

- THE AMERICAN EXPERIENCE:  MIDNIGHT RAMBLE (CC).  Airs
Mon. 12/11/95, 9:00 pm, on most PBS stations (including
Phila. PA WHYY ch. 12, NYC NY WNET ch. 13, and Allentown
PA WLVT ch. 39A).  WHYY's program guide says:  "'Midnight
rambles' were little-known films produced between 1910 and
1940 by a small independent film industry for African-
American audiences.  This episode takes a look at these
'race movies' that give black viewers the chance to see
films depicting them as flesh and blood Americans."

- DUE PROCESS:  SEXUAL HARASSMENT.  Airs Tues. 12/12/95,
7:00 pm, on NJ Network public tv stations.  May or may not
air on other public tv stations. Check your listings.

- MARTIN'S LAMENT:  RELIGION AND RACE IN AMERICA (CC).
WHYY's program guide says:  "How far have race relations
come in this country since Martin Luther King's challenge
to all Americans to fight for racial integration?  This
special profiles problems in communities and the Christian
church's role in healing the wounds."  Airs this week on
many public tv stations.  Airings include:
> Tues. 12/12/95, 10:00 pm, on Allentown, PA WLVT ch. 39A
> Tues. 12/12/95, 11:00 pm, on Phila. PA WHYY ch. 12

- GERALDO:  THE LAPD AND ITS DEALINGS WITH MINORITIES.
Airs Wed. 12/13/95 in most areas.  Check local listings.
Airings include:
> Wed. 12/13/95, 3:00 pm, on Phila. PA WCAU ch. 10
> Wed. 12/13/95, 4:00 pm, on NYC NY WCBS ch. 2

- LAUREN HUTTON AND....  "Scheduled program guest:  Native
American activist Russell Means."-TV Guide.  Airs late
night on Thursday night/Friday morning in most areas:
> Thurs.-Fri. 12/14-15/95, 1:30 am, Phila. PA WPSG ch. 57
> Thurs.-Fri. 12/14-15/95, 1:35 am, NYC NY WCBS ch. 2

********************************************************

PS:  Three cheers to Brett Butler for a great GRACE UNDER
FIRE on 12/13/95.  I regret not having had advance notice
of the show, in which she discovered that her ex-father-
in-law is gay and she gave her her boyfriend a good
lecture on homophobia.

********************************************************

Please be sure to read all 4 notes.  Happy viewing!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html